<footer #footer class="page-footer">
  <div class="page-footer__container">
    <div class="page-footer__top">
<!--      <a href="/" class="page-footer__logo page-footer__logo&#45;&#45;desktop">-->
<!--        <app-icon name="footer-logo"></app-icon>-->
<!--      </a>-->
      <small>2022 © ООО «АНТЕЙ»</small>
      <ul class="page-footer__nav">
        <li>
          <a routerLink='.' fragment='services'
             class="page-footer__link" [class.page-footer__link--active]="currentFragment === 'services'">Услуги</a>
        </li>
        <li>
          <a routerLink='.' fragment='products'
             class="page-footer__link" [class.page-footer__link--active]="currentFragment === 'products'">Нефтепродукты</a>
        </li>
        <li>
          <a routerLink='.' fragment='news'
             class="page-footer__link" [class.page-footer__link--active]="currentFragment === 'news'">Новости</a>
        </li>
<!--        <li>-->
<!--          <a routerLink='.' fragment='about'-->
<!--             class="page-footer__link" [class.page-footer__link&#45;&#45;active]="currentFragment === 'about'">О нас</a>-->
<!--        </li>-->
        <li>
          <a routerLink='.' fragment='support'
             class="page-footer__link" [class.page-footer__link--active]="currentFragment === 'support'">Обратная связь</a>
        </li>
        <li>
          <a routerLink='.' fragment='contacts'
             class="page-footer__link" [class.page-footer__link--active]="currentFragment === 'contacts'">Контакты</a>
        </li>
      </ul>
    </div>
  </div>
</footer>
